﻿body {
}

.nowrap
{
  white-space:nowrap;
}

a[href^=tel] {
  color: inherit;
  text-decoration: none;
}

.tableFix>tbody>tr>td,
.tableFix>tbody>tr>th,
.tableFix>tfoot>tr>td,
.tableFix>tfoot>tr>th,
.tableFix>thead>tr>td,
.tableFix>thead>tr>th{
  /*
	padding:8px;
	line-height:1.42857143;
	vertical-align:top;
	border-top:1px solid #ddd
  */
	padding:0px;
	/*line-height:1.42857143;*/
	vertical-align:top;
	border-top:0px solid #ddd
}

img.surveyThankYou
{
  float:left;
  margin-right:15px;
}

/* Show Product */
.zipOutsideRegion
{
  width:50%;
  margin:auto;
  white-space:nowrap;
}

.getZip {
  width:50%;
  margin:auto;
}  

.getZip .prompt{
  width:90%;
  margin:auto auto 10px auto;
}  

.getZip .action{
  width:33%;
  min-height:60px;
  border:solid 1px #CCCCCC;
  float:left;
  text-align:center;
  vertical-align:middle;
}

.getZip .action input[type='submit']{
  height:25px;  
  padding-bottom:8px;
}
/* End Show Product */

.modalBackground
 {
  background-color: #F5F5F5;
  filter: alpha(opacity=70);   
  opacity: 0.7;
 }

.modalPopup
{
	width:450px;
  background-color:#FFFFFF;
  font-family:Rockwell;
}
 
.modalPopup .modalContent
{
  width:450px;
  height:337px;
  background-image:url(/app_themes/skin_4/images/popUpDog.jpg);
  position:relative;
}

.modalPopup .modalContent input[type=text]
{
  width:75px;
}

 .modalPopup a:link, .modalPopup a:visited, .modalPopup a:active
{
	color:#910028;
	text-decoration:none;
	font-size:0.95em;
}

.modalPopup .msg
{
	vertical-align:top;
	font-size:0.9em;
	margin:10px 0px 0px 10px;
	/*border:solid 1px blue;*/
	width:315px;
	font-family:Arial;
	color:#455F98;
	font-size:15px;
}

.modalPopup .msg p
{
	margin:5px 0px 5px 0px;
}

.modalPopup .footer
{
	text-align:right;
	margin:0px 5px 5px 0px;
}

.modalPopup .closeX
{
	border:solid 1px #910028;
}


/* Cust Pet Visit */

/* Shared */
.clear
{
  clear:both;
}

.hide
{
  display:none;      
}

.pnlCustPetVisit
{
  /*width:865px;
  margin:0 auto;
  */      
}

.pnlCustPetVisit .pnlSubmit
{
  margin:20px 0px 10px 0px;
  /*
  text-align:center;
  */
}

.pnlCustPetVisit .pnlSubmit .validationSummary
{
}

.pnlCustPetVisit .lblCaption
{
}

.pnlCustPetVisit .pnlCust, 
.pnlCustPetVisit .pnlAlarmSystem,
.pnlCustPetVisit .pnlEmergency,
.pnlCustPetVisit .pnlVet,
.pnlCustPetVisit .pnlCustPets,
.pnlCustPetVisit .pnlInstructions
{
  margin-bottom:30px;
}
    
.pnlCustPetVisit .pnlCust .pnlDescriptionCust,
.pnlCustPetVisit .pnlAlarmSystem .pnlDescriptionAlarm,
.pnlCustPetVisit .pnlEmergency .pnlHeader h1,
.pnlCustPetVisit .pnlEmergency .pnlSubHeader h2,
.pnlCustPetVisit .pnlVet .pnlDescription,
.pnlCustPetVisit .pnlInstructions .pnlDescription,
.pnlCustPetVisit .pnlCustPets .pnlDescriptionCustPets
{
  font-family: 'Roboto Slab', serif; 
  color: #98002e;
}

.pnlCustPetVisit .pnlCust .pnlDescriptionCust,
.pnlCustPetVisit .pnlAlarmSystem .pnlDescriptionAlarm,
.pnlCustPetVisit .pnlEmergency .pnlHeader h1,
.pnlCustPetVisit .pnlVet .pnlDescription,
.pnlCustPetVisit .pnlInstructions .pnlDescription,
.pnlCustPetVisit .pnlCustPets .pnlDescriptionCustPets
{
  font-size:1.50em;
  margin-bottom:7px;
}

.pnlCustPetVisit .pnlEmergency .pnlSubHeader h2
{
  margin:0px 0px 10px 0px;
  font-size:1.25em;
  color:inherit;
}
    
.pnlCustPetVisit .pnlAlarmSystem .pnlDescriptionAlarm
{
  /*
  margin:10px 0px 15px 0px;      
  text-align:center;
  */
}

.pnlCustPetVisit .pnlKeyValue
{
  margin-bottom:10px;
}

    
/* End Shared */
   
/* Customer Stuff */
.pnlCustPetVisit .pnlCust
{
  /*
  float:left;
  width:340px;
  */
}

.pnlCustPetVisit .pnlCust .txt
{
  background-color:#FFFFFF;
  color:#111111;  
}

/* End Customer Stuff */

/* Alarm System */
.pnlCustPetVisit .pnlAlarmSystem
{
  /*
  margin:25px 0px 0px 0px;
  */
}
/*
.pnlCustPetVisit .pnlAlarmSystem .tblAlarmSystem .tdCaptionAlarmInstructions
{
  vertical-align:top;  
}

.pnlCustPetVisit .pnlAlarmSystem .tblAlarmSystem .txtAlarmInstructions
{
  width:250px;
  height:70px;  
}
*/

/* End Alarm System */

.pnlCustPetVisit .pnlEmergency
{
  /*
  border:solid 1px #CCCCCC;
  margin:20px 17px 0px 0px;
  overflow:hidden;
  */
}

/* Contacts */
.pnlCustPetVisit .pnlEmergency .pnlHeader,
.pnlCustPetVisit .pnlEmergency .pnlSubHeader
{
  /*
  margin:10px 0px 0px 15px;      
  */
}
    
.pnlCustPetVisit .pnlEmergency .pnlDescription
{
  margin-bottom:15px;      
}

.pnlCustPetVisit .pnlEmergency .lblHeaderContact
{
  font-weight:bold;
}

/*      
.pnlCustPetVisit .pnlEmergency .pnlContacts
{
  border:solid 0px red;
  margin:20px 0px 20px 10px;
  overflow:hidden;
}
*/

.pnlCustPetVisit .pnlEmergency .pnlContact
{
  /*
  float:left;
  border:solid 1px #999999;
  width:265px;      
  margin:0px 5px 0px 5px;
  overflow:hidden;
  */
  margin-bottom:20px;
}

.pnlCustPetVisit .pnlEmergency .pnlContacts .pnlContact .pnlHeader,
.pnlCustPetVisit .pnlCustPets .pnlCustPet .pnlHeader
{
  /*
  text-align:center;      
  margin:5px;
  font-weight:bold;
  */
}

.pnlCustPetVisit .pnlEmergency .pnlContacts .pnlContact .pnlKeyValue
{
  /*
  border:solid 0px green;    
  margin:5px 0px 5px 0px;  
  */
}

.pnlCustPetVisit .pnlEmergency .pnlContacts .pnlContact .pnlCaption
{
  /*
  float:left;
  margin:3px 5px 0px 0px;
  text-align:right;
  width:75px;
  */
} 

/*
.pnlCustPetVisit .pnlEmergency .pnlContacts .pnlContact .pnlValue
{
}

.pnlCustPetVisit .pnlEmergency .pnlContacts .pnlContact .pnlKeyValueContactEmail 
{
  margin:0px 0px 10px 0px;  
}
*/
/* End Contacts */

/* Vet */
.pnlCustPetVisit .pnlVet
{
  /*
  border:solid 1px #CCCCCC;
  margin:20px 17px 0px 0px;  
  */
}

.pnlCustPetVisit .pnlVet .pnlDescription
{
  /*
  text-align:center;
  margin:10px 0px 0px 0px;  
  font-weight:bold;
  */
}

.pnlCustPetVisit .pnlVet .pnlKeyValues
{
  /*
  margin:0px 0px 0px 20px;  
  */
}

.pnlCustPetVisit .pnlVet .pnlKeyValues .pnlKeyValue
{
  /*float:left;
  margin:0px 5px 15px 0px;
  */
}

/* End Vet */

/* Pets */
.pnlCustPetVisit .pnlCustPets
{
  /*
  border:solid 1px #CCCCCC;
  margin:20px 17px 0px 0px;
  */
  overflow:hidden;
}

.pnlCustPetVisit .pnlCustPets .pnlCustPet .pnlSubmit
{
  margin:10px;
  border:solid 0px red;
  text-align:center;      
}

.pnlCustPetVisit .pnlCustPets .pnlCustPet .pnlSubmit a:link
{
  text-decoration:underline;      
  margin:0px 10px 0px 0px;
}

.pnlCustPetVisit .pnlCustPets .pnlCustPet
{
  
  border:solid 1px #CCCCCC;
  /*
  width:45%;
  float:left;
  margin:10px;    
  */
  margin-bottom:10px;
  overflow:hidden;
  padding:5px;
}

.pnlCustPetVisit .pnlCustPets .pnlCustPet .lblHeaderCustPet
{
  font-weight:bold;
}

.pnlCustPetVisit .pnlCustPets .pnlCustPetAdd
{
  border:solid 2px #910028;
}

.pnlCustPetVisit .pnlCustPets .pnlCustPet .pnlHeaderCustPetAdd
{
  text-align:center;
}

.pnlCustPetVisit .pnlCustPets .pnlCustPet .pnlKeyValue
{
  margin:2px 5px 2px 5px;
  border:solid 0px red;
  overflow:hidden;
}

.pnlCustPetVisit .pnlCustPets .pnlCustPet .pnlCaption
{
  /*
  float:left;
  text-align:right;      
  margin:3px 3px 0px 0px;
  width:125px;
  border:solid 0px yellow;
  */
}

.pnlCustPetVisit .pnlCustPets .pnlCustPet .pnlValue
{
  /*float:left;*/
  border:solid 0px blue;
}
.pnlCustPetVisit .pnlCustPets .pnlCustPet .pnlCaptionSpayedNeutered,
.pnlCustPetVisit .pnlCustPets .pnlCustPet .pnlCaptionCurrentOnShots
{
  margin-top:6px;
}

.pnlCustPetVisit .pnlCustPets .pnlCustPet .pnlValue .txtCustPetName
{
  /*width:90px;*/
}

.pnlCustPetVisit .pnlCustPets .pnlCustPet .pnlValue .txtCustPetBirthday
{
  width:90px;
}        
/* End Pets */
  
/* Instructions */
.pnlCustPetVisit .pnlInstructions
{
  /*
  border:solid 1px #CCCCCC;
  margin:20px 17px 0px 0px;
  */
}

/*
.pnlCustPetVisit .pnlInstructions .txtFoodLocation, 
.pnlCustPetVisit .pnlInstructions .txtLeashLocation, 
.pnlCustPetVisit .pnlInstructions .txtCleaningSuppliesLocation,
.pnlCustPetVisit .pnlInstructions .txtWasteDisposal

{
  width:390px;
  height:75px;      
}

.pnlCustPetVisit .pnlInstructions .pnlCommentsKeyValue
{
  clear:both;  
  width:780px;
}
    
.pnlCustPetVisit .pnlInstructions .txtComments
{
  width:810px;
  height:75px;  
  margin:0px 0px 10px 0px;
}    
    
.pnlCustPetVisit .pnlInstructions .pnlKeyValue .pnlCaption
{
  white-space:nowrap;      
}
*/    
    
.pnlCustPetVisit .pnlInstructions .pnlKeyValue
{
  /*float:left;
  margin:10px 10px 10px 10px;
  width:400px;
  border:solid 0px blue;
  */
}
/* End Cust Pet Visit */